#!/usr/bin/env python
import device_patches # Device Specific patches – taken care by the software
import cv2 #import Computer Vision
import os
import sys, getopt
import signal
import time
from edge_impulse_linux.image import ImageImpulseRunner
import subprocess #this one have been added by Bera
…

elif &quot;bounding_boxes&quot; in res[&quot;result&quot;].keys():
    print(&#39;Found %d bounding boxes (%d ms.)&#39; % (len(res[&quot;result&quot;][&quot;bounding_boxes&quot;]),
    res[&#39;timing&#39;][&#39;dsp&#39;] + res[&#39;timing&#39;][&#39;classification&#39;]))
    if (len(res[&quot;result&quot;][&quot;bounding_boxes&quot;])&gt;0):
        exitCode = subprocess.call([&quot;espeak&quot;,&quot;-ven+f3&quot;,&quot;-a200&quot;,&quot; Found %d Buttons&quot; %                            
        len(res[&quot;result&quot;][&quot;bounding_boxes&quot;]) ])